@charset "utf-8";
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-family: SourceRegular;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}
button,
input,
select,
textarea {
  border: none;
  -webkit-appearance: none;
  background: none;
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  text-transform: inherit;
}
em {
  font-style: italic;
}
* {
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-drag: none;
  box-sizing: border-box;
}
body,
html {
  width: 100%;
}
@font-face {
  font-family: GillSans;
  src: url('../fonts/GillSans.ttc');
}
@font-face {
  font-family: SourceRegular;
  src: url('../fonts/SourceHanSansCN-Regular.otf');
}
@font-face {
  font-family: CAI978;
  src: url('../fonts/359-CAI978.TTF');
}
html {
  font-family: SourceRegular;
  font-size: 14px;
  color: #2c2c2c;
  transition: background 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  touch-action: manipulation;
  overscroll-behavior-x: none;
}
body ::-moz-selection {
  background: rgba(255, 219, 0, 0.99);
}
body ::selection {
  background: rgba(255, 219, 0, 0.99);
}
iframe,
img,
video {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 100%;
}
.xs-visible {
  display: none !important;
}
.flex {
  display: flex;
}
.flex-center {
  align-items: center;
}
.flex-between {
  justify-content: space-between;
}
.justify-center {
  justify-content: center;
}
.flex-column {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.pointer {
  cursor: pointer;
}
.wrap {
  max-width: 1440px;
  margin: 0 auto;
}
header {
  width: 100%;
  height: 44px;
  background-color: rgba(0, 0, 0, 0.8);
}
header .head {
  max-width: 1138px;
  margin: auto;
}
header .head .nav {
  height: 100%;
}
header .head .nav > li {
  position: relative;
}
header .head .nav > li.cur > a {
  color: #fff;
}
header .head .nav > li > a {
  display: inline-block;
  height: 44px;
  line-height: 44px;
  color: #9f9f9f;
  padding: 0 28px;
  transition: color .3s;
}
header .head .nav > li .subnav {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 12px 0;
  border-top: 1px solid #795c41;
  display: none;
  z-index: 99;
}
header .head .nav > li .subnav li {
  padding: 15px 0;
  text-align: center;
}
header .head .nav > li .subnav li a {
  color: #9f9f9f;
  transition: color .3s;
}
header .head .nav > li .subnav li a:hover {
  color: #795c41;
}
header .head .nav > li:hover > a {
  color: #fff;
}
header .head .nav > li:hover .subnav {
  display: block;
}
header .lang a {
  color: #9f9f9f;
}
.banner {
  position: relative;
}
.banner .breadcrumb {
  position: absolute;
  left: 50%;
  top: 20px;
  width: 100%;
  text-align: left;
  transform: translateX(-50%);
  color: #795c41;
}
.banner .breadcrumb i {
  margin-right: 10px;
}
.banner .title {
  position: absolute;
  left: 50%;
  top: 35%;
  width: 100%;
  text-align: center;
  transform: translateX(-50%);
  color: #795c41;
}
.banner .title .til1 {
  font-size: 34px;
  font-weight: bold;
}
.banner .title .til2 {
  margin-top: 25px;
  font-family: GillSans;
  font-size: 20px;
}
.banner > img {
  width: 100%;
  display: block;
}
.home .h-banner .swiper-slide {
  overflow: hidden;
}
.home .h-banner .swiper-slide img {
  transform: scale(1.2);
  transition: all 3s;
}
.home .h-banner .swiper-slide-active img {
  transform: scale(1);
}
.home .h-banner .swiper-pagination-bullets {
  right: 50px;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  width: auto;
  left: inherit;
  bottom: inherit;
}
.home .h-banner .swiper-pagination-bullets .swiper-pagination-bullet {
  position: relative;
  display: block;
  margin: 10px 0;
  opacity: 1;
  background-color: #795c41;
}
.home .h-banner .swiper-pagination-bullets .swiper-pagination-bullet::before {
  content: '';
  width: 0;
  height: 0;
  border-radius: 50%;
  position: absolute;
  left: 0%;
  top: 0%;
  transform: translate(-3px, -3px);
  transition: all .3s;
}
.home .h-banner .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  width: 12px;
  height: 12px;
  border: 1px solid #795c41;
}
.home .s1 {
  width: 93.75%;
  margin: 50px auto 0;
}
.home .s1 .left {
  width: 34%;
}
.home .s1 .left .title {
  color: #795c41;
}
.home .s1 .left .title .til1 {
  font-family: GillSans;
  font-size: 16px;
}
.home .s1 .left .title .til2 {
  font-size: 30px;
  margin-top: 15px;
}
.home .s1 .left .txt {
  margin-top: 45px;
  color: #5b5b5b;
  line-height: 2;
}
.home .s1 .left .more {
  display: inline-block;
  margin-top: 80px;
  padding: 10px 20px;
  border-radius: 20px;
  background-color: #c10000;
  color: #fff;
}
.home .s1 .right {
  width: 40%;
  position: relative;
  border-radius: 40px;
  overflow: hidden;
}
.home .s1 .right .pic img {
  display: block;
  width: 100%;
}
.home .s1 .right .swiper-button-next,
.home .s1 .right .swiper-button-prev {
  width: 17px;
  height: 27px;
  background-size: 17px 27px;
}
.home .s2 {
  margin-top: 60px;
}
.home .s2 a {
  flex: 1;
  margin-right: 10px;
}
.home .s2 a img {
  display: block;
  width: 100%;
}
.home .s2 a:last-child {
  margin-right: 0;
}
.about-page .base_title {
  position: relative;
  padding-bottom: 12px;
  color: #795c41;
  width: fit-content;
}
.about-page .base_title .til1 {
  font-size: 26px;
  font-weight: bold;
}
.about-page .base_title .til2 {
  font-family: GillSans;
  margin-top: 14px;
  font-size: 26px;
  text-transform: uppercase;
}
.about-page .base_title::after {
  content: '';
  width: 40%;
  height: 3px;
  background-color: #795c41;
  position: absolute;
  left: 0;
  bottom: 0;
}
.about-page .about-intro {
  padding: 110px 0 160px;
  background: #ffffff url(../images/about/c_intro_bg.jpg) no-repeat;
  background-size: cover;
}
.about-page .about-intro .content .left {
  width: 45%;
}
.about-page .about-intro .content .left .item {
  font-weight: bold;
}
.about-page .about-intro .content .left .item .num {
  color: #c10000;
  font-size: 50px;
}
.about-page .about-intro .content .left .item .num sub {
  font-size: 24px;
}
.about-page .about-intro .content .left .item p {
  margin-top: 18px;
  color: #5b5b5b;
  font-size: 18px;
}
.about-page .about-intro .content .right {
  width: 45%;
}
.about-page .about-intro .content .right div {
  line-height: 28px;
  color: #5b5b5b;
}
.about-page .enterprise {
  padding: 110px 0 180px;
  background: #ffffff url(../images/about/bg2.png) no-repeat;
  background-size: cover;
}
.about-page .enterprise .list {
  margin-top: 130px;
}
.about-page .enterprise .list .item {
  width: 25%;
  text-align: center;
}
.about-page .enterprise .list .item .til {
  margin-top: 30px;
  color: #5b5b5b;
  font-weight: bold;
  transition: color .3s;
}
.about-page .enterprise .list .item svg path {
  fill: #fff;
  transition: fill .3s;
}
.about-page .enterprise .list .item:hover svg path {
  fill: #c10000;
}
.about-page .enterprise .list .item:hover .til {
  color: #c10000;
}
.about-page .s3 .list .item {
  padding-top: 90px;
}
.about-page .s3 .list .item figure {
  width: 53%;
}
.about-page .s3 .list .item article {
  width: 47%;
  padding: 0 90px;
}
.about-page .s3 .list .item article .title .til1 {
  font-size: 20px;
  font-weight: bold;
  color: #5b5b5b;
}
.about-page .s3 .list .item article .title .til2 {
  margin-top: 15px;
  font-family: GillSans;
  font-size: 16px;
  color: #c10000;
}
.about-page .s3 .list .item article .txt {
  margin-top: 50px;
  line-height: 2;
  color: #5b5b5b;
}
.about-page .s3 .list .item:nth-child(2n) {
  flex-direction: row-reverse;
}
.about-page .s4 {
  position: relative;
  margin-top: 180px;
  height: 90vh;
  background: url(../images/about/bg3.png) no-repeat;
  background-size: cover;
  color: #fff;
}
.about-page .s4 .til1 {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 20%;
  font-size: 30px;
  font-weight: bold;
}
.about-page .s4 .til2 {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  font-size: 58px;
  letter-spacing: 38px;
  font-weight: bold;
}
.about-page .s4 .table {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  border-top: 1px solid #a7a7a7;
}
.about-page .s4 .table .item {
  flex: 1;
  padding: 30px 18px 40px;
  border-right: 1px solid #a7a7a7;
}
.about-page .s4 .table .item .t {
  font-size: 18px;
  font-weight: bold;
}
.about-page .s4 .table .item .i {
  margin-top: 18px;
  font-size: 14px;
  line-height: 22px;
}
.about-page .s4 .table .item:last-child {
  border-right: none;
}
.down-page .book {
  background-color: #fafafa;
  padding: 120px 0;
}
.down-page .book .book-wrap {
  position: relative;
  width: 91%;
  margin: auto;
  max-height: 665px;
  overflow-y: auto;
}
.down-page .book .book-wrap .layers {
  position: absolute;
  width: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.down-page .book .book-wrap .layers .lay {
  height: 232px;
  position: relative;
  margin-bottom: 100px;
}
.down-page .book .book-wrap .layers .lay > div {
  background: url(../images/download/book_bg.png) no-repeat;
  background-size: contain;
  position: absolute;
  width: 100%;
  left: 50%;
  bottom: -50px;
  height: 89px;
  transform: translateX(-50%);
  background-position: center;
}
.down-page .book .book-wrap::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
.down-page .book .book-wrap::-webkit-scrollbar-thumb {
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background-color: #b9282c;
}
.down-page .book .book-wrap::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  background-color: #e2e2e2;
}
.down-page .book #map {
  max-width: 72%;
  margin: auto;
}
.down-page .book #map .box {
  position: relative;
  width: 15%;
  margin: 0 0.8335% 100px;
  text-align: center;
  height: 232px;
  margin-bottom: 100px;
  display: flex;
  align-items: flex-end;
}
.product-page .anchor {
  margin-top: 80px;
}
.product-page .anchor .item {
  display: block;
  text-align: center;
  margin: 0 80px;
}
.product-page .anchor .item .pic {
  width: 125px;
  height: 125px;
  border-radius: 50%;
  background-color: #efefef;
  display: flex;
  align-items: center;
  justify-content: center;
  filter: grayscale(100%);
  transition: all .3s;
}
.product-page .anchor .item p {
  margin-top: 25px;
  font-size: 18px;
  font-weight: bold;
  transition: color .3s;
}
.product-page .anchor .item:hover .pic {
  filter: grayscale(0);
}
.product-page .anchor .item:hover p {
  color: #795c41;
}
.product-page .anchor-swiper {
  display: none;
}
.product-page .product-list {
  width: 93.75%;
  margin: auto;
}
.product-page .product-list .base_title {
  position: relative;
  padding-bottom: 12px;
  color: #795c41;
  width: fit-content;
}
.product-page .product-list .base_title .til1 {
  font-size: 26px;
  font-weight: bold;
}
.product-page .product-list .base_title .til2 {
  font-family: GillSans;
  margin-top: 14px;
  font-size: 26px;
  text-transform: uppercase;
}
.product-page .product-list .base_title::after {
  content: '';
  width: 98%;
  height: 3px;
  background-color: #795c41;
  position: absolute;
  left: 0;
  bottom: 0;
}
.product-page .product-list .item {
  margin-top: 70px;
  position: relative;
}
.product-page .product-list .item .pic img {
  display: block;
  width: 100%;
}
.product-page .product-list .item .product-info {
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: 0;
  right: 6%;
  width: 42%;
  height: 73%;
  padding: 0 115px;
}
.product-page .product-list .item .product-info .intro {
  margin-top: 48px;
  color: #5b5b5b;
  line-height: 28px;
}
.product-page .product-list .item .product-info .more {
  display: inline-block;
  margin-top: 70px;
  padding: 10px 20px;
  border-radius: 20px;
  background-color: #c10000;
  color: #fff;
  width: fit-content;
}
.product-page .product-list .item:nth-child(2n) .product-info {
  left: 6%;
  right: inherit;
}
.p-details_page .container {
  margin-top: 98px;
}
.p-details_page .container .title {
  font-weight: bold;
  font-size: 42px;
  text-align: center;
}
.p-details_page .container .divider {
  width: 100%;
  height: 1px;
  border-top: 1px solid #dddddd;
  margin: 64px 0 74px;
}
.p-details_page .container .content {
  max-width: 1018px;
  margin: auto;
  color: #5b5b5b;
  line-height: 2;
}
.p-details_page .show {
  margin-top: 80px;
  background: #efefef;
  padding: 110px 0 80px;
  text-align: center;
}
.p-details_page .show .show-til {
  font-size: 40px;
  font-weight: bold;
}
.p-details_page .show .swiper {
  position: relative;
  width: 61%;
  margin: 100px auto 0;
  padding: 0 80px;
}
.p-details_page .show .swiper p {
  color: #5b5b5b;
  font-weight: bold;
  margin-top: 25px;
}
.p-details_page .show .swiper .swiper-button-prev,
.p-details_page .show .swiper .swiper-button-next {
  width: 14px;
  height: 24px;
  background-size: 14px 24px;
}
.p-details_page .show .swiper .swiper-button-prev {
  background-image: url(../images/product/left.png);
}
.p-details_page .show .swiper .swiper-button-next {
  background-image: url(../images/product/right.png);
}
.p-details_page .show .back {
  margin-top: 60px;
  display: block;
  text-align: center;
  color: #5b5b5b;
}
.n-details__page .container {
  margin-top: 95px;
}
.n-details__page .container .main {
  width: 64.5%;
}
.n-details__page .container .main .title {
  font-size: 42px;
  line-height: 56px;
  font-weight: bold;
}
.n-details__page .container .main .infos {
  margin-top: 30px;
  color: #5b5b5b;
}
.n-details__page .container .main .infos p {
  margin-right: 30px;
}
.n-details__page .container .main .divider {
  width: 100%;
  height: 1px;
  border-top: 1px solid #dddddd;
  margin: 15px 0 70px;
}
.n-details__page .container .main .content {
  color: #5b5b5b;
  line-height: 2;
}
.n-details__page .container .main .pagination p {
  margin: 8px 0;
}
.n-details__page .container .aside {
  width: 27%;
}
.n-details__page .container .aside .item {
  display: block;
  transition: all .3s;
}
.n-details__page .container .aside .item .pic img {
  width: 100%;
}
.n-details__page .container .aside .item .content {
  color: #5b5b5b;
  margin-top: 40px;
}
.n-details__page .container .aside .item .content .til {
  font-size: 18px;
  line-height: 28px;
}
.n-details__page .container .aside .item .content .info {
  margin-top: 30px;
}
.n-details__page .container .aside .item .content .info .times {
  font-weight: bold;
  font-size: 20px;
  transition: color .3s;
}
.n-details__page .container .aside .item .content .info .times span {
  font-size: 26px;
}
.n-details__page .container .aside .item:hover .times {
  color: #c10000;
}
.n-details__page .container .aside .item:nth-child(3n) {
  margin-right: 0;
}
.n-details__page .container .aside .divider {
  width: 100%;
  height: 1px;
  border-top: 1px solid #dddddd;
  margin: 50px 0;
}
.page {
  text-align: center;
  margin: 80px 0;
}
.page a {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  margin: 0 10px;
}
.page a.on {
  background-color: #c10000;
  color: #fff;
}
.case-page .list {
  margin-top: 95px;
}
.case-page .list .item {
  display: block;
  position: relative;
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.case-page .list .item .til {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 40px 28px 0;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
}
.case-page .list .item:hover .til {
  visibility: visible;
  opacity: 1;
}
.case-page .list .item:nth-child(4n) {
  margin-right: 0;
}
.news-page {
  overflow: hidden;
  background-color: #f9f9f9;
}
.news-page .list {
  margin-top: 95px;
}
.news-page .list .item {
  display: block;
  width: 31%;
  padding: 36px 22px;
  margin-right: 3.5%;
  margin-bottom: 3.5%;
  transition: all .3s;
}
.news-page .list .item .pic img {
  width: 100%;
}
.news-page .list .item .content {
  color: #5b5b5b;
  margin-top: 40px;
}
.news-page .list .item .content .til {
  font-size: 18px;
  line-height: 28px;
}
.news-page .list .item .content .info {
  margin-top: 30px;
}
.news-page .list .item .content .info .times {
  font-weight: bold;
  font-size: 20px;
  transition: color .3s;
}
.news-page .list .item .content .info .times span {
  font-size: 26px;
}
.news-page .list .item:hover {
  background-color: #fff;
  box-shadow: 0 8px 40px 2px rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid #c10000;
}
.news-page .list .item:hover .times {
  color: #c10000;
}
.news-page .list .item:nth-child(3n) {
  margin-right: 0;
}
.contact-page .base_title {
  font-size: 28px;
  color: #795c41;
  font-weight: bold;
  padding-bottom: 20px;
  position: relative;
  display: inline-block;
}
.contact-page .base_title::after {
  content: '';
  height: 3px;
  width: 50%;
  background-color: #795c41;
  position: absolute;
  left: 0;
  bottom: 0;
}
.contact-page .map {
  background-color: #f6f6f8;
  padding: 100px 0;
}
.contact-page .map .left {
  width: 33%;
}
.contact-page .map .right {
  width: 55%;
}
.contact-page .map .right img {
  width: 100%;
}
.contact-page .map .company_info {
  margin-top: 60px;
}
.contact-page .map .company_info dt {
  font-size: 18px;
  font-weight: bold;
}
.contact-page .map .company_info dd {
  margin-top: 14px;
  line-height: 1.4;
}
.contact-page .map .company_info .dl-mgt {
  margin-top: 30px;
}
.contact-page .map .company_info .tel {
  color: #b9282d;
  font-weight: bold;
  font-family: GillSans;
  font-size: 30px;
}
.contact-page .join {
  padding: 80px 0 120px;
}
.contact-page .join .job_box {
  margin-top: 60px;
  border-top: 5px solid #a40e0b;
}
.contact-page .join .job_box .col-6 {
  width: 25%;
  padding: 28px 0 28px 74px;
}
.contact-page .join .job_box .job_head {
  font-size: 18px;
}
.contact-page .join .job_box .job_body {
  font-size: 16px;
}
.contact-page .join .job_box .job_body .one {
  border-top: 1px solid #dadada;
}
.contact-page .join .job_box .job_body .one.active .normal {
  background-color: #f4f4f4;
}
.contact-page .join .job_box .hideBox {
  padding: 60px 74px;
}
.contact-page .msg {
  background: #f9f9f9;
  padding: 80px 0 140px;
}
.contact-page .msg .msg-box {
  margin-top: 70px;
}
.contact-page .msg .msg-box .msg-til {
  font-weight: bold;
  font-size: 18px;
  line-height: 2;
}
.contact-page .msg .msg-box .msg-til span {
  color: #b9282d;
}
.contact-page .msg .msg-box .form {
  width: 62%;
}
.contact-page .msg .msg-box .form .col-12 {
  width: 49%;
  margin-bottom: 2%;
}
.contact-page .msg .msg-box .form .col-24 {
  width: 100%;
}
.contact-page .msg .msg-box .form input,
.contact-page .msg .msg-box .form textarea {
  padding: 18px;
  border: 1px solid #dbdbdb;
  background: #f5f5f7;
  width: 100%;
  resize: none;
}
.contact-page .msg .msg-box .form button {
  margin-top: 18px;
  width: 100%;
  padding: 18px;
  background-color: #b9282d;
  color: #fff;
}
footer {
  background-color: #2c2c2c;
  text-align: center;
  padding: 60px 0;
}
footer .code {
  margin-top: 40px;
}
footer .code .code-box {
  margin: 0 10px;
}
footer .foot-tel {
  margin-top: 34px;
}
footer .foot-tel p {
  color: #9f9f9f;
}
footer .foot-tel p.tel {
  margin-top: 12px;
  font-size: 40px;
  font-family: CAI978;
}
footer .foot-box {
  color: #9f9f9f;
  max-width: 92%;
  margin: 50px auto 0;
}
@media screen and (max-width: 1480px) {
  .wrap {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .about-page .enterprise .list .item svg {
    height: 162px;
  }
  .product-page .product-list .item .product-info {
    height: 80%;
    padding: 0 40px;
  }
  .product-page .product-list .item .product-info .intro {
    margin-top: 28px;
  }
  .product-page .product-list .item .product-info .more {
    margin-top: 30px;
  }
  .product-page .product-list .base_title .til1,
  .product-page .product-list .base_title .til2 {
    font-size: 20px;
  }
  .p-details_page .show .swiper {
    width: 80%;
  }
  .p-details_page .show .show-til {
    font-size: 32px;
  }
  .down-page .book #map {
    max-width: 82%;
  }
  .n-details__page .container .main .title {
    font-size: 36px;
  }
}
@media screen and (max-width: 996px) {
  .xs-hidden {
    display: none !important;
  }

  .xs-visible {
    display: block !important;
  }

  header .head .nav {
    display: none;
  }
  .banner > img {
    height: 40vh;
    object-fit: cover;
  }
  .banner .title .til1 {
    font-size: 22px;
    font-weight: normal;
  }
  .banner .title .til2 {
    font-size: 18px;
  }
  .about-page .about-intro {
    padding: 55px 0 60px;
  }
  .about-page .about-intro .content {
    flex-direction: column;
  }
  .about-page .about-intro .content .left {
    margin-top: 30px;
    width: 100%;
  }
  .about-page .about-intro .content .left .item .num {
    font-size: 24px;
  }
  .about-page .about-intro .content .left .item p {
    font-size: 15px;
  }
  .about-page .about-intro .content .right {
    margin-top: 30px;
    width: 100%;
  }
  .about-page .enterprise {
    padding: 55px 0 45px;
  }
  .about-page .enterprise .list {
    margin-top: 65px;
    flex-direction: column;
  }
  .about-page .enterprise .list .item {
    width: 100%;
    margin-bottom: 65px;
  }
  .about-page .enterprise .list .item .til {
    margin-top: 15px;
  }
  .about-page .s3 .list .item {
    padding-top: 45px;
    flex-direction: column !important;
  }
  .about-page .s3 .list .item figure,
  .about-page .s3 .list .item article {
    width: 100%;
  }
  .about-page .s3 .list .item article {
    padding: 0;
    margin-top: 20px;
  }
  .about-page .s3 .list .item article .txt {
    margin-top: 25px;
  }
  .about-page .s4 {
    margin-top: 90px;
    height: 70vh;
  }
  .about-page .s4 .til1 {
    top: 10%;
  }
  .about-page .s4 .til2 {
    top: 25%;
    font-size: 30px;
    letter-spacing: 15px;
  }
  .about-page .s4 .wrap {
    flex-wrap: wrap;
    padding: 0 !important;
  }
  .about-page .s4 .table .item {
    width: 50%;
    flex: none;
    border-bottom: 1px solid #a7a7a7;
  }
  .about-page .s4 .table .item:nth-child(2n) {
    border-right: none !important;
  }
  .about-page .s4 .table .item .i {
    font-size: 12px;
  }
  .page {
    margin: 50px 0;
  }
  .case-page .list .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .case-page .list .item img {
    display: block;
    width: 100%;
  }
  .case-page .list .item .til {
    visibility: visible;
    opacity: 1;
  }
  .contact-page .map {
    padding: 50px 0;
  }
  .contact-page .map .wrap {
    flex-direction: column;
  }
  .contact-page .map .wrap .left,
  .contact-page .map .wrap .right {
    width: 100%;
  }
  .contact-page .map .wrap .right {
    margin-top: 40px;
  }
  .contact-page .map .company_info {
    margin-top: 30px;
  }
  .contact-page .join .job_box {
    overflow-x: auto;
    white-space: nowrap;
  }
  .contact-page .join .job_box .hideBox {
    padding: 30px 34px;
  }
  .contact-page .join .job_box .job_head,
  .contact-page .join .job_box .job_body {
    width: 200%;
  }
  .contact-page .join .job_box .col-6 {
    padding: 20px 0 20px 44px;
  }
  .contact-page .msg {
    padding: 40px 0 70px;
  }
  .contact-page .msg .msg-box {
    margin-top: 35px;
    flex-direction: column;
  }
  .contact-page .msg .msg-box .form {
    margin-top: 30px;
    width: 100%;
  }
  .contact-page .msg .msg-box .form .col-12 {
    width: 100%;
  }
  .down-page .book .book-wrap {
    max-height: none;
  }
  .down-page .book .book-wrap .layers {
    display: none;
  }
  .down-page .book {
    padding: 40px 0;
  }
  .down-page .book #map {
    max-width: 100%;
  }
  .down-page .book #map .box {
    width: 50%;
    margin: 0 0 50px;
  }
  .home .h-banner {
    height: 86vh;
  }
  .home .h-banner .swiper-container,
  .home .h-banner .swiper-wrapper {
    height: 100%;
  }
  /* .home .h-banner .swiper-slide img {
    height: 100%;
    object-fit: cover;
  } */
  .home .s1 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    flex-direction: column;
  }
  .home .s1 .left,
  .home .s1 .right {
    width: 100%;
  }
  .home .s1 .left .txt {
    margin-top: 30px;
  }
  .home .s1 .left .more {
    margin-top: 45px;
  }
  .home .s1 .right {
    margin-top: 50px;
  }
  .home .s1 .left .title .til2 {
    font-size: 24px;
  }
  .home .s2 {
    flex-direction: column;
  }
  .home .s2 a {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .n-details__page .container {
    flex-direction: column;
  }
  .n-details__page .container .main,
  .n-details__page .container .aside {
    width: 100%;
  }
  .n-details__page .container .main .title {
    font-size: 24px;
    line-height: 1.4;
  }
  .n-details__page .container .main .divider {
    margin: 15px 0 50px;
  }
  .n-details__page .container .aside {
    margin-top: 50px;
  }
  .news-page .list {
    margin-top: 45px;
  }
  .news-page .list .item {
    width: 100%;
    margin-right: 0 !important;
    margin-bottom: 30px;
    background-color: #fff;
    box-shadow: 0 8px 40px 2px rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid #c10000;
  }
  .p-details_page .container {
    margin-top: 46px;
  }
  .p-details_page .container .title {
    font-size: 32px;
  }
  .p-details_page .container .divider {
    margin: 32px 0 37px;
  }
  .p-details_page .show .swiper {
    width: 90%;
  }
  .p-details_page .show {
    padding: 55px 0 40px;
  }
  .p-details_page .show .show-til {
    font-size: 26px;
  }
  .product-page .anchor {
    display: none;
  }
  .product-page .anchor-swiper {
    position: relative;
    display: block;
    margin-top: 40px;
    padding: 0 6%;
  }
  .product-page .anchor-swiper a {
    display: block;
    text-align: center;
  }
  .product-page .anchor-swiper a .pic {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    background-color: #efefef;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
  }
  .product-page .anchor-swiper a p {
    margin-top: 25px;
    font-size: 18px;
    font-weight: bold;
    transition: color .3s;
    color: #795c41;
  }
  .product-page .anchor-swiper .swiper-button-next,
  .product-page .anchor-swiper .swiper-button-prev {
    width: 14px;
    height: 24px;
    background-size: 14px 24px;
  }
  .product-page .anchor-swiper .swiper-button-prev {
    background-image: url(../images/product/left.png);
  }
  .product-page .anchor-swiper .swiper-button-next {
    background-image: url(../images/product/right.png);
  }
  .product-page .product-list .item {
    margin-top: 35px;
  }
  .product-page .product-list .item:last-child {
    margin-bottom: 35px;
  }
  .product-page .product-list .item .pic img {
    height: 40vh;
    object-fit: cover;
  }
  .product-page .product-list .item .product-info {
    width: 100%;
    height: 100%;
    left: 0% !important;
    right: 0 !important;
    padding: 0 20px;
  }
  footer .foot-box {
    flex-direction: column;
  }
  footer .foot-box .copyright {
    margin-top: 30px;
  }
  header .head{
    height: 100%;
    padding-left: 20px;
  }
}


.m {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000;
  padding-top: 53px;
  background: #fff;
  top: 0;
  left: 100%;
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  overflow: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 5vh;
}

.m.act {
  left: 0;
}

.m .title {
  margin: 35px 20% 15px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.m .title span {
  width: 45%;
  text-align: center;
  padding: 10px 0;
  font-size: 1.6rem;
  border-bottom: 1px solid transparent;
  color: #a4a2a2;
}

.m .title:after {
  position: absolute;
  left: 50%;
  width: 1px;
  height: 40%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
  background: #6b6969;
}

.m .title span.cur {
  border-bottom-color: #6b6969;
  color: #6b6969;
}

.m .list {
  margin: 50px 10% 0;
  font-size: 14px;
}

.m .list>ul>li {
  line-height: 3;
  color: #fff;
}

.m .list>ul>li.dp {
  background: url(../images/jia.png) no-repeat right 15px top 13px;
  background-size: 15px 15px;
}

.m .list>ul>li.open {
  background-image: url(../images/jian.png);
}

.m .list>ul>li a {
  color: #6b6969;
  display: inline-block;
}

.m .list>ul>li li {
  font-size: 12px;
  line-height: 2.2;
}

.m .list>ul>li li a {
  color: #a4a2a2;
}

.m .list>ul ul {
  margin-bottom: 15px;
  display: none;
}

.m #site-navigation .menu-toggle span {
  background: #6b6969;
}

.m #site-navigation .menu-toggle div {
  color: #6b6969;
}

#site-navigation {
  margin-left: auto;
  position: fixed;
  top: 14px;
  right: 3px;
  z-index: 10001;
  display: flex !important;
  justify-content: flex-end;
  align-items: center;
  padding: 0 10px 0 30px;
}

.mobileLogo {
  width: 35%;
}

#site-navigation .menu-toggle {
  cursor: pointer;
  width: 25px;
  z-index: 120;
  position: relative;
}

#site-navigation .menu-toggle span {
  transition: all 300ms ease-in-out;
  width: 20px;
  height: 2px;
  display: block;
  margin-bottom: 5px;
  background: #e4e4e4;
}

#site-navigation .menu-toggle div {
  font-weight: bold;
  font-size: 14px;
  color: #6b6969;
  margin-top: 10px;
}

.m #site-navigation .menu-toggle span {
  background: #6b6969;
}

.m #site-navigation .menu-toggle div {
  color: #6b6969;
}

#site-navigation .menu-toggle.active span:first-of-type {
  transform: translate(0, 7px) rotate(45deg);
  background: #6b6969;
}

#site-navigation .menu-toggle.active span:nth-child(2) {
  opacity: 0;
}

#site-navigation .menu-toggle.active span:last-of-type {
  transform: translate(0, -7px) rotate(-45deg);
  background: #6b6969;
}

#site-navigation .menu-main_menu-container {
  opacity: 0;
  visibility: hidden;
  transition: all 500ms ease-in-out;
  position: fixed;
  background: #c2da68;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 110;
  transform: scale(0.9);
}

#site-navigation .menu-main_menu-container.active {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

#site-navigation .menu-main_menu-container ul {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0;
  margin: 0;
}

#site-navigation .menu-main_menu-container ul li {
  width: 100%;
  display: block;
  text-align: center;
}

#site-navigation .menu-main_menu-container ul li a {
  margin: 0 auto;
  display: inline-block;
  text-align: center;
  color: #30163c;
  font-weight: 300;
  font-size: 30px;
  line-height: 60px;
  text-transform: uppercase;
}

#site-navigation .menu-main_menu-container ul li a:hover {
  color: #eb2961;
  text-decoration: none;
  font-weight: 900;
}

#site-navigation .menu-main_menu-container ul li div a {
  display: block;
  font-size: 2.1rem;
  line-height: 50px;
}